uuid: 92b22a9b-0f91-40dd-8ad5-e69f2b7d03a0
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 7EIO8InzdeUlS1NCs5hq23QRzWmqAKGjeSqd3hQP62s
id: simplenews_subscriber.block
label: Block
targetEntityType: simplenews_subscriber
cache: true
